\chapter*{Abstract}

About five sentences:
(a)~Why do we care about the problem and your results?
(b)~What problem are you trying to solve?
(c)~How did you go about solving or making progress on the problem?
(d)~What's the results?
(e)~What are the implications of your results?\footnote{%
See \url{https://gitlab.com/sosy-lab/doc/-/wikis/Writing-Theses}}